
.basket-page {
  &__form-wrapper {
    display: flex;
    justify-content: center;
  }

  &__form {
    width: 30vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-height: 95%;

  }

  &__label {
    display: flex;
    flex-direction: column;
    font-family: Monospaced, sans-serif;
    font-size: 2vw;
  }

  &__input-text {
    height: 2vw;
    font-size: 1.7vw;
    border-radius: 6px;
    cursor: pointer;
  }

  &__button {
    height: 3vw;
    background-color: #a1a107;
    border-radius: 20px;
    cursor: pointer;
  }
}

.form-errors {
  color: #98100f;
  font-family: Monospaced, sans-serif;
  font-size: 2vw;
}